/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "10w-RD-wFN"; */
"10w-RD-wFN.title" = "7Z";

/* Class = "NSTextFieldCell"; title = "Join to our free newsletter and get notified of exclusive app offers:"; ObjectID = "1ge-ba-aim"; */
"1ge-ba-aim.title" = "私たちの無料ニュースレターに参加し、排他的なアプリの提供の通知を受ける:";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "2Lz-KS-Sg0"; */
"2Lz-KS-Sg0.title" = "ソースファイルの場所と同じ";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after extraction"; ObjectID = "4kL-YQ-bY4"; */
"4kL-YQ-bY4.title" = "抽出後に Finder にファイルを表示する";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "5Fi-Hk-6OS"; */
"5Fi-Hk-6OS.title" = "アーカイブファイルの変更日";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "5oR-Dc-GGq"; */
"5oR-Dc-GGq.title" = "購読";

/* Class = "NSButtonCell"; title = "Always Extract"; ObjectID = "6el-Q2-7zT"; */
"6el-Q2-7zT.title" = "常に抽出";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "7ga-16-Nxm"; */
"7ga-16-Nxm.title" = "常に抽出";

/* Class = "NSMenuItem"; title = "Center - Top"; ObjectID = "7GM-hU-V8d"; */
"7GM-hU-V8d.title" = "センタートップ";

/* Class = "NSTextFieldCell"; title = "NOTE: The above defaults are not applicable for drag/drop operation."; ObjectID = "8Em-jI-eza"; */
"8Em-jI-eza.title" = "注: 上記のデフォルトは、ドラッグ/ドロップ操作には適用されません。";

/* Class = "NSBox"; title = "Box"; ObjectID = "9fM-k6-p3s"; */
"9fM-k6-p3s.title" = "ボックス";

/* Class = "NSTextFieldCell"; title = "Default compression method:"; ObjectID = "ac1-n5-48d"; */
"ac1-n5-48d.title" = "デフォルトの圧縮方法:";

/* Class = "NSButtonCell"; title = "Archive as single file"; ObjectID = "Aer-9J-AJn"; */
"Aer-9J-AJn.title" = "単一ファイルとしてアーカイブ";

/* Class = "NSTextFieldCell"; title = "v1.0"; ObjectID = "aHF-nf-Wkk"; */
"aHF-nf-Wkk.title" = "v1.0";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "AsO-Xt-GfN"; */
"AsO-Xt-GfN.title" = "カスタムの場所";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "ATs-n0-ApC"; */
"ATs-n0-ApC.title" = "無料";

/* Class = "NSBox"; title = "Save extracted file(s) to:"; ObjectID = "bfn-KO-89O"; */
"bfn-KO-89O.title" = "解凍したファイルを以下に保存してください。";

/* Class = "NSTextFieldCell"; title = "Default compression format:"; ObjectID = "BjH-8E-Te1"; */
"BjH-8E-Te1.title" = "既定の圧縮形式:";

/* Class = "NSBox"; title = "Box"; ObjectID = "bMs-Tl-Xlq"; */
"bMs-Tl-Xlq.title" = "ボックス";

/* Class = "NSButtonCell"; title = "Exclude macOS resource forks (eg: .DS_Store)"; ObjectID = "Cf7-uc-6zW"; */
"Cf7-uc-6zW.title" = "macOS リソースフォークを除外します (例:.DS_Store (約)";

/* Class = "NSMenuItem"; title = "ISO"; ObjectID = "cM3-KO-0AP"; */
"cM3-KO-0AP.title" = "Iso";

/* Class = "NSTextFieldCell"; title = "Drop window position:"; ObjectID = "CZ3-Rw-df4"; */
"CZ3-Rw-df4.title" = "ドロップウィンドウの位置:";

/* Class = "NSButtonCell"; title = "Enable access to full file system"; ObjectID = "DCk-Pn-I1T"; */
"DCk-Pn-I1T.title" = "フルファイルシステムへのアクセスを有効にする";

/* Class = "NSTextFieldCell"; placeholderString = "enter your email id"; ObjectID = "Dh0-9T-u0P"; */
"Dh0-9T-u0P.placeholderString" = "メール id を入力してください";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "DL8-Lp-Ijc"; */
"DL8-Lp-Ijc.title" = "トップレベルのアイテムの変更日も設定します。";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after extraction"; ObjectID = "dzu-Hg-8f7"; */
"dzu-Hg-8f7.title" = "圧縮後に元のファイルをごみ箱に移動する";

/* Class = "NSMenuItem"; title = "Center - Bottom"; ObjectID = "e6t-iT-wcy"; */
"e6t-iT-wcy.title" = "中央 - 下";

/* Class = "NSBox"; title = "Set modification date of the created directory to:"; ObjectID = "e7e-Yf-dYK"; */
"e7e-Yf-dYK.title" = "アーカイブファイルの変更日";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "eNw-BW-K5q"; */
"eNw-BW-K5q.title" = "通常";

/* Class = "NSMenuItem"; title = "Left - Middle"; ObjectID = "eRK-0s-eI2"; */
"eRK-0s-eI2.title" = "左 - 中央";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "eTH-hZ-54r"; */
"eTH-hZ-54r.title" = "アプリ名";

/* Class = "NSButtonCell"; title = "Always Compress"; ObjectID = "Fd5-8v-WpF"; */
"Fd5-8v-WpF.title" = "常に圧縮";

/* Class = "NSButtonCell"; title = "    File System Access"; ObjectID = "FfR-is-xag"; */
"FfR-is-xag.title" = "    ファイル・システム・アクセス";

/* Class = "NSBox"; title = "Create new directory for extracted file(s):"; ObjectID = "FGw-ra-f0O"; */
"FGw-ra-f0O.title" = "抽出されたファイルの新しいディレクトリを作成します:";

/* Class = "NSButtonCell"; title = "Custom name"; ObjectID = "fN1-kz-l2L"; */
"fN1-kz-l2L.title" = "カスタム名";

/* Class = "NSTextFieldCell"; title = "© 2021 AppYogi Software. All Rights Reserved."; ObjectID = "fn4-Md-FtH"; */
"fn4-Md-FtH.title" = "© 2021 AppYogi ソフトウェア。すべての権利予約。";

/* Class = "NSButtonCell"; title = "Files are opened from finder services menu"; ObjectID = "Fou-9B-twe"; */
"Fou-9B-twe.title" = "finder サービスメニューからファイルを開く";

/* Class = "NSButtonCell"; title = "About"; ObjectID = "FZw-Xc-8p1"; */
"FZw-Xc-8p1.title" = "に関しては";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "g5K-An-7d3"; */
"g5K-An-7d3.title" = "設定";

/* Class = "NSTextFieldCell"; title = "Play sound after compression:"; ObjectID = "gWS-69-97h"; */
"gWS-69-97h.title" = "圧縮後にサウンドを再生する：";

/* Class = "NSTextFieldCell"; title = "Developed by"; ObjectID = "gzx-UL-ixR"; */
"gzx-UL-ixR.title" = "によって開発";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "H7c-6O-uAT"; */
"H7c-6O-uAT.title" = "ゆっくり、もっと圧縮";

/* Class = "NSButtonCell"; title = "    License"; ObjectID = "hjl-Yy-LQO"; */
"hjl-Yy-LQO.title" = "    ライセンス";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hNk-TR-Ou0"; */
"hNk-TR-Ou0.title" = "テーブルビューセル";

/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "hO1-S8-fbj"; */
"hO1-S8-fbj.title" = "BZIP2";

/* Class = "NSButtonCell"; title = "    Compression"; ObjectID = "hOT-tY-ZIH"; */
"hOT-tY-ZIH.title" = "    圧縮";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "Hsa-OH-STL"; */
"Hsa-OH-STL.title" = "最も遅い、最も圧縮";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "i9N-be-6U5"; */
//"i9N-be-6U5.title" = "Zip";

/* Class = "NSMenuItem"; title = "Right - Middle"; ObjectID = "I9w-eY-WbX"; */
"I9w-eY-WbX.title" = "右中間";

/* Class = "NSButtonCell"; title = "Automatically based on file(s) format & extension"; ObjectID = "J0r-Jl-Ffk"; */
"J0r-Jl-Ffk.title" = "ファイル形式と拡張子に基づいて自動的に";

/* Class = "NSBox"; title = "Save compressed file(s) to:"; ObjectID = "J2G-Bi-28U"; */
"J2G-Bi-28U.title" = "圧縮ファイルの保存先:";

/* Class = "NSTextFieldCell"; title = "Here you can choose the directories you want to give access to the app. Note that the app can't be used where it has no access. If needed, the app will ask for specific directory access."; ObjectID = "Jbe-G7-s75"; */
"Jbe-G7-s75.title" = "ここでは、アプリへのアクセス権を付与するディレクトリを選択できます。アプリがアクセスできない場所では使用できないことに注意してください。必要に応じて、アプリは特定のディレクトリアクセスを要求します。";

/* Class = "NSBox"; title = "Default Operation:"; ObjectID = "JQz-e1-uKB"; */
"JQz-e1-uKB.title" = "既定の圧縮形式:";

/* Class = "NSButtonCell"; title = "*Preview feature requires In-App Purchase"; ObjectID = "jx3-bt-m2N"; */
"jx3-bt-m2N.title" = "* プレビュー機能は、アプリ内購入が必要です";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jzm-Nc-MD7"; */
"jzm-Nc-MD7.title" = "テーブルビューセル";

/* Class = "NSMenuItem"; title = "Right - Top"; ObjectID = "kEa-5E-NeQ"; */
"kEa-5E-NeQ.title" = "右上";

/* Class = "NSButtonCell"; title = "Follow us on Twitter"; ObjectID = "KsH-V6-Yjg"; */
"KsH-V6-Yjg.title" = "フォローする";

/* Class = "NSMenuItem"; title = "DMG"; ObjectID = "ldG-7O-Yyi"; */
"ldG-7O-Yyi.title" = "Dmg";

/* Class = "NSButtonCell"; title = "Same as source file name"; ObjectID = "Le7-jk-dwC"; */
"Le7-jk-dwC.title" = "ソースファイルの場所と同じ";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "LJC-rC-94Q"; */
"LJC-rC-94Q.title" = "圧縮なし";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "LLv-uq-uz1"; */
"LLv-uq-uz1.title" = "現在の時刻と日付";

/* Class = "NSTextFieldCell"; title = "Enable home directory access so the app can be used on all your user files, such as Desktop, Downloads, Documents etc.,"; ObjectID = "LQz-at-eNp"; */
"LQz-at-eNp.title" = "ホームディレクトリアクセスを有効にして、デスクトップ、ダウンロード、ドキュメントなどのすべてのユーザーファイルでアプリを使用できるようにします。";

/* Class = "NSMenuItem"; title = "LZIP"; ObjectID = "m3m-TT-qFI"; */
//"m3m-TT-qFI.title" = "Zip";

/* Class = "NSMenuItem"; title = "XZ"; ObjectID = "miy-n8-wbZ"; */
"miy-n8-wbZ.title" = "Xz";

/* Class = "NSButtonCell"; title = "Like us on Facebook"; ObjectID = "mjF-f4-oiY"; */
"mjF-f4-oiY.title" = "私たちのような";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after compression"; ObjectID = "Mjk-Wq-PiP"; */
"Mjk-Wq-PiP.title" = "圧縮後に元のファイルをごみ箱に移動する";

/* Class = "NSTextFieldCell"; title = "You can also customize the access by adding or removing directories below:"; ObjectID = "MqD-R0-wCr"; */
"MqD-R0-wCr.title" = "以下のディレクトリを追加または削除して、アクセスをカスタマイズすることもできます。";

/* Class = "NSButtonCell"; title = "Operation failed"; ObjectID = "msL-Ng-hTd"; */
"msL-Ng-hTd.title" = "操作に失敗";

/* Class = "NSMenuItem"; title = "Left - Bottom"; ObjectID = "naS-00-wPN"; */
"naS-00-wPN.title" = "左下";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nlj-TL-yAf"; */
"Nlj-TL-yAf.title" = "テキストセル";

/* Class = "NSButtonCell"; title = "Feedback"; ObjectID = "osz-G9-6la"; */
"osz-G9-6la.title" = "フィードバック";

/* Class = "NSBox"; title = "Floating drop window :"; ObjectID = "oU4-xX-qh8"; */
"oU4-xX-qh8.title" = "フローティングドロップウィンドウ:";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "P3J-Tg-TkJ"; */
//"P3J-Tg-TkJ.title" = "タール";

/* Class = "NSButtonCell"; title = "Quit app when no windows are open"; ObjectID = "PFJ-Ls-QA0"; */
"PFJ-Ls-QA0.title" = "ウィンドウが開いていないときにアプリを終了する";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "pIs-Um-LEN"; */
"pIs-Um-LEN.title" = "ぜんぜん";

/* Class = "NSTextFieldCell"; title = "v1.0(161227)"; ObjectID = "pVt-oW-GMB"; */
"pVt-oW-GMB.title" = "v1.0 (161227)";

/* Class = "NSButtonCell"; title = "Launch window at startup"; ObjectID = "qbc-Sg-ZxK"; */
"qbc-Sg-ZxK.title" = "起動時にウィンドウを起動する";

/* Class = "NSMenuItem"; title = "Right - Bottom"; ObjectID = "QfT-E4-ajZ"; */
"QfT-E4-ajZ.title" = "右下";

/* Class = "NSButtonCell"; title = "Files dragged into the A-Zippr window"; ObjectID = "qh7-Uy-btt"; */
"qh7-Uy-btt.title" = "Zippr ウィンドウにドラッグされたファイル";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "QM7-Qx-jtm"; */
"QM7-Qx-jtm.title" = "ソースファイルの場所と同じ";

/* Class = "NSTextFieldCell"; placeholderString = "enter name here..."; ObjectID = "qo9-lh-JHL"; */
"qo9-lh-JHL.placeholderString" = "ここに名前を入力してください...";

/* Class = "NSButtonCell"; title = "    General"; ObjectID = "rwH-Hf-x1X"; */
"rwH-Hf-x1X.title" = "    一般";

/* Class = "NSTextFieldCell"; title = "Enable full file system access so that the app can be used any where in the system"; ObjectID = "S4g-Cd-XCU"; */
"S4g-Cd-XCU.title" = "システム内の任意の場所でアプリを使用できるように、完全なファイルシステムアクセスを有効にします。";

/* Class = "NSBox"; title = "Show Archive Preview when:"; ObjectID = "seb-3Y-SKd"; */
"seb-3Y-SKd.title" = "アーカイブプレビューを表示する場合:";

/* Class = "NSBox"; title = "Name of compressed file(s):"; ObjectID = "SF1-yD-8vJ"; */
"SF1-yD-8vJ.title" = "圧縮ファイルの保存先:";

/* Class = "NSButtonCell"; title = "Enable access to home directory"; ObjectID = "SN9-0V-OuC"; */
"SN9-0V-OuC.title" = "フルファイルシステムへのアクセスを有効にする";

/* Class = "NSButtonCell"; title = "Files are opened with A-Zippr app"; ObjectID = "sTa-iH-208"; */
"sTa-iH-208.title" = "ファイルはA-Zipprアプリで開かれます";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "tvz-nV-ZPe"; */
"tvz-nV-ZPe.title" = "最上位の項目が複数ある場合のみ";

/* Class = "NSBox"; title = "Show notification when :"; ObjectID = "u1I-mr-M6P"; */
"u1I-mr-M6P.title" = "通知を表示するタイミング:";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after compression"; ObjectID = "uej-1v-YZi"; */
"uej-1v-YZi.title" = "抽出後に Finder にファイルを表示する";

/* Class = "NSButtonCell"; title = "Operation completed successfully"; ObjectID = "V8C-XF-tyb"; */
"V8C-XF-tyb.title" = "操作は正常に完了";

/* Class = "NSButtonCell"; title = "Use AES-256 encryption for ZIP files (less compatible)"; ObjectID = "vip-Tf-vCT"; */
"vip-Tf-vCT.title" = "ZIP ファイルに AES-256 暗号化を使用する (互換性が低い)";

/* Class = "NSButtonCell"; title = "    Extraction"; ObjectID = "whp-Va-Afv"; */
"whp-Va-Afv.title" = "    抽出";

/* Class = "NSButtonCell"; title = "*AES feature requires In-App Purchase"; ObjectID = "wsX-ix-bRd"; */
"wsX-ix-bRd.title" = "* プレビュー機能は、アプリ内購入が必要です";

/* Class = "NSTextFieldCell"; title = "Play sound after extraction:"; ObjectID = "xL7-2c-6D1"; */
"xL7-2c-6D1.title" = "抽出後に音を鳴らす：";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "Xm3-OE-DNX"; */
"Xm3-OE-DNX.title" = "場所の設定...";

/* Class = "NSButtonCell"; title = "    About"; ObjectID = "XTL-nz-uoo"; */
"XTL-nz-uoo.title" = "    に関しては";

/* Class = "NSMenuItem"; title = "Left - Top"; ObjectID = "y41-IP-Wgl"; */
"y41-IP-Wgl.title" = "左 - 上";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "YEY-s7-b6s"; */
"YEY-s7-b6s.title" = "いつも";

/* Class = "NSMenuItem"; title = "Fastest, least compresion"; ObjectID = "YfW-ud-GPF"; */
"YfW-ud-GPF.title" = "最速、最小圧縮";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "yIF-RU-OvJ"; */
"yIF-RU-OvJ.title" = "高速、少ない圧縮";

/* Class = "NSBox"; title = "Box"; ObjectID = "yrj-Yb-OI5"; */
"yrj-Yb-OI5.title" = "ボックス";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "Yxh-6n-pFG"; */
"Yxh-6n-pFG.title" = "Zip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z1y-3c-md5"; */
"Z1y-3c-md5.title" = "テキストセル";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "ZKw-Cy-Owv"; */
"ZKw-Cy-Owv.title" = "いつも";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "zMz-17-IoD"; */
"zMz-17-IoD.title" = "カスタムの場所";

/* Class = "NSButtonCell"; title = "Show floating drop window"; ObjectID = "zos-WV-fvH"; */
"zos-WV-fvH.title" = "フローティングドロップウィンドウ:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "ZsC-Nd-kJj"; */
"ZsC-Nd-kJj.title" = "場所の設定...";

/* Class = "NSButtonCell"; title = "    More Apps"; ObjectID = "uoo.title"; */
"XTL-nz-uoo.title" = "    その他のアプリ";
